<script setup lang="ts">
import { useLoadingStore } from '@/stores/loading';
import { ref } from 'vue';
const loadingStore = useLoadingStore()

</script>
<template>
    <v-dialog v-model="loadingStore.isLoading" persistent width="auto">
        <v-card>
            <v-card-text class="text-center">
                <div>Please wait</div>
                <v-progress-circular color="primary" indeterminate></v-progress-circular>
            </v-card-text>
        </v-card>
    </v-dialog>
</template>